/* --------------------------------------- */
/* GENERAL */
/* --------------------------------------- */

body						{ margin: 0px; }
body, td
	{
	font-family: arial,helvetica;
	font-size: 0.8em;
	color: #000;
	}

div#wrapper
	{
	position: relative;
	width: 965px;
	margin: 0px auto;
	}

div#wrapper_lightbox
	{
	position: relative;
	width: 100%;
	margin: 0px;
	}

.debug						{ color: #f00; display: block; }
.clear						{ clear: both; }
.lclear						{ clear: left; }
.button						{ cursor: pointer; }
form						{ margin: 0px; }

a							{ color: #00f; text-decoration: underline; }
a:hover						{ color: #000; text-decoration: underline; }


/* ======================================= */

/* --------------------------------------- */
/* HEADER */
/* --------------------------------------- */

div#header
	{
	position: relative;
	background: url(/grfx/header/portal.jpg) no-repeat;
	height: 221px;
	display: block;
	}

.header-action {
	background: url(/grfx/header/action.jpg) no-repeat !important;
	}

div#header h1
	{
	position: absolute;
	font-weight: bold;
	font-size: 1.6em;
	text-indent: -9999px;
	margin: 0px;
	padding: 0px;
	}


div#header ul#areas			{ position:absolute; padding: 0px; margin: 0px; }
div#header ul#areas li		{ position: absolute; height: 73px; }

#ar1,#ar1_on				{ width:138px; left: 0px; }
#ar2,#ar2_on				{ width:114px; left: 236px; }
#ar3,#ar3_on				{ width:114px; left: 355px; }
#ar4,#ar4_on				{ width:114px; left: 476px; }
#ar5,#ar5_on				{ width:114px; left: 595px; }
#ar6,#ar6_on				{ width:114px; left: 716px; }
#ar7,#ar7_on				{ width:114px; left: 836px; }

div#header ul#areas li    			{ text-indent: -9999px; text-decoration:none; list-style: none; }
div#header ul#areas li#ar1 			{ background: url(/grfx/menu-0.gif) no-repeat 0px 0px; }
div#header ul#areas li#ar2 			{ background: url(/grfx/menu-0.gif) no-repeat -236px 0px; }
div#header ul#areas li#ar3 			{ background: url(/grfx/menu-0.gif) no-repeat -355px 0px; }
div#header ul#areas li#ar4 			{ background: url(/grfx/menu-0.gif) no-repeat -476px 0px; }
div#header ul#areas li#ar5 			{ background: url(/grfx/menu-0.gif) no-repeat -595px 0px; }
div#header ul#areas li#ar6 			{ background: url(/grfx/menu-0.gif) no-repeat -716px 0px; }
div#header ul#areas li#ar7 			{ background: url(/grfx/menu-0.gif) no-repeat -836px 0px; }

div#header a    					{ background-color:transparent; text-decoration:none; display:block; height:73px; }
div#header ul#areas #ar1 a:hover,
div#header ul#areas #ar1_on
	{
	background: url(/grfx/menu-0.gif) no-repeat 0px 0px;
	text-decoration:none;
	}

div#header ul#areas #ar2 a:hover,
div#header ul#areas #ar2_on
	{
	background: url(/grfx/menu-1.gif) no-repeat -236px 0px;
	text-decoration:none;
	}

div#header ul#areas #ar3 a:hover,
div#header ul#areas #ar3_on
	{
	background: url(/grfx/menu-2.gif) no-repeat -355px 0px;
	text-decoration:none;
	}

div#header ul#areas #ar4 a:hover,
div#header ul#areas #ar4_on
	{
	background: url(/grfx/menu-3.gif) no-repeat -476px 0px;
	text-decoration:none;
	}

div#header ul#areas #ar5 a:hover,
div#header ul#areas #ar5_on
	{
	background: url(/grfx/menu-4.gif) no-repeat -595px 0px;
	text-decoration:none;
	}

div#header ul#areas #ar6 a:hover,
div#header ul#areas #ar6_on
	{
	background: url(/grfx/menu-5.gif) no-repeat -716px 0px;
	text-decoration:none;
	}

div#header ul#areas #ar7 a:hover,
div#header ul#areas #ar7_on
	{
	background: url(/grfx/menu-6.gif) no-repeat -836px 0px;
	text-decoration:none;
	}

#navigation
	{
	position:relative;
	border: solid #693;
	border-width: 1px 0px 1px 0px;
	background-color: #fff;
	font-size: 0.9em;
	text-align:left;
	height:28px;
	margin:0;
	padding:0;
	list-style-type:none;
	z-index: 2;
	}

ul#nav						{ padding-top: 5px; }

#nav, #nav ul
	{
	float: left;
	width: 950px;
	list-style: none;
	line-height: 1;
	font-weight: normal;
	padding: 0;
	margin: 0 0 0 0;
	}

#m1, #m2, #m3, #m4, #m5, #m6, #m7, #m8
	{
	background: url(/grfx/line-navigation.gif) no-repeat right top;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 2px;
	padding-left: 4px;
	}

#nav a
	{
	display: block;
	color: #000;
	text-decoration: none;
	padding: 0.25em 0.75em;
	}

#nav li
	{
	float: left;
	padding: 0;
	}

#nav li ul
	{ /* second-level lists */
	position: absolute;
	background-color: #fff;
	border:1px solid #693;
	left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	height: auto;
	width: 215px; /* width */
	font-weight: normal;
	margin: 0;
	}

#nav li li					{ width: 100%; }

#nav li ul a
	{
	height: 20px;
	padding-top:9px;
	padding-bottom:1px;
	padding-right:0.25em;
	}

#nav li ul ul
	{
	margin: -1.75em 0 0 14em;
	margin: -1.7em 0 0 13.95em;
	}

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul
	{
	left: -999em;
	}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul
	{
	left: auto;
	}

#nav li ul li a:hover
	{ /* lists nested under hovered list items */
	color: #fff;
	background: #693;
	}

/* Support for the "iehover-fix.js" */

ul.nav iframe
	{
	position: absolute;
	/* account for the border */
	left: -0.25em;
	top: -0.25em;
	z-index: -1;
	filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0);
	}

* html ul.nav li			{ z-index: 201; }

/* this is for IE 5.0
select.hide { visibility: hidden; }

/* End Support for the "iehover-fix.js" */

#nav li#m2 #highlight, #nav li#m3 #highlight, #nav li#m4 #highlight, #nav li#m5 #highlight,
#nav li#m6 #highlight, #nav li#m7 #highlight, #nav li#m8 #highlight
	{
	color: #244994;
	text-decoration:none;
	}

#freesearch
	{
	position: absolute;
	text-align: right;
	width: 250px;
	margin: 0px;
	padding: 2px 0px 0px 0px;
	right: 5px;
	bottom: 10px;
	}

#freesearch input
	{
	border: 1px solid #999;
	font-family: arial,helvetica;
	font-size: 1em;
	width: 120px;
	height: 16px;
	margin: 0px;
	margin-right: 2px;
	}

.lastupdate, .pagetype
	{
	font-size: 0.85em;
	color: #999;
	}


/* ======================================= */

/* --------------------------------------- */
/* BREADCRUMB  */
/* --------------------------------------- */

#breadcrumb					{ font-size: 0.85em; color: #999; margin: 8px; margin-top: 0px; }
#breadcrumb a				{ color: #999; text-decoration: underline; }
#breadcrumb a:hover			{ color: #000; text-decoration: underline; }


/* ======================================= */

/* --------------------------------------- */
/* CONTENT */
/* --------------------------------------- */

div#main
	{
	position: relative;
	height: auto;
	_height: 370px;
	min-height: 370px;
	margin: 8px 0px;
	}

div#content
	{
	position: relative;
	border: 1px solid #929295;
	font-size: inherit;
	height: auto;
	_height: 370px;
	min-height: 370px;
	margin: 0px;
/*	margin-left: 178px; */ /* sidebar */
	margin-right: 192px; /* sidebar */
	padding: 0px;
	}

div#content .bdy
	{
	margin: 0px;
	padding: 10px;
	}

div#content .bdy h4
	{
	font-weight: bold;
	font-size: 1em;
	color: #693;
	}

div#content .bdy td
	{
	font-size: 0.95em;
	}


div#content ul#sitemap
	{
	margin: 0px;
	padding: 0px;
	}

div#content ul#sitemap, div#content ul#sitemap ul
	{
	list-style: none;
	}

div#content ul#sitemap li
	{
	background: url(/grfx/bullet.gif) no-repeat 0px 5px;
	margin: 0px;
	padding: 2px;
	padding-left: 15px;
	}

#btn-back
	{
	border-top: 1px dotted #929295;
	margin: 10px;
	padding: 0px;
	text-align: right;
	}

#ftrlastupdate
	{
	font-size: 0.85em;
	font-style: italic;
	text-align: left;
	width: 200px;
	margin: 0px;
	padding: 2px 0px;
	float: left;
	}

#sidebar
	{
	position:relative;
	width:170px; /* see margin content */
	float:left;
	left:0px;
	}

#sidebar2
	{
	position: relative;
	width:182px; /* see margin content */
	float:right;
	right:0px;
	}

.block, .tipsblock
	{
	border: 1px solid #929295;
	height: auto;
	_height: 138px;
	min-height: 138px;
	margin: 0px;
	margin-bottom: 10px;
	padding: 0px;
	display: block;
	}

.block h4, .tipsblock h4
	{
	font-weight: bold;
	font-size: 1em;
	margin: 0px;
	padding: 4px;
	}

.block p, .tipsblock p
	{
	font-size: 0.9em;
	margin: 5px;
	padding: 0px;
	}

#news p a					{ color: #000; text-decoration: none; }
#news p a:hover				{ color: #f8981d; text-decoration: none; }

.newsblock h4				{ margin: 0px; margin-top: 10px; }
.newsblock .date			{ font-style: italic; font-size: 0.85em; }
.newsblock .newsthumb		{ width: 100px; margin-right: 5px; float: left; }
.newsblock .newsclear		{ clear: left; }
.newsblock .newsitem		{ margin-left: 105px; }
.newsblock .newsitem p		{ margin: 2px; margin-left: 0px; }

.tipsblock, #gisblock		{ }

.block .more, .tipsblock .more
	{
	display: block;
	text-align: right;
	margin: 0px;
	padding: 4px;
	}

div#content h3,
.block h3,
.tipsblock h3
	{
	background-color: #693;
	font-size: 1em;
	color: #fff;
	margin: 0px;
	padding: 4px;
	}

#gisblock input
	{
	margin: 0px;
	padding: 0px;
	float: left;
	}

#gisblock label
	{
	font-size: 0.85em;
	}

#gisblock br				{ clear: left; }

#area						{ font-size: 0.85em; }

#area h2,#area h3
	{
	font-size: 1.4em;
	/* text-transform: uppercase;*/
	margin: 0px;
	padding: 0px;
	}

#area h2
	{
	font-size: 2em;
	color: #693;
	width: 220px;
	}

#arealogo
	{
	margin-right: 5px;
	}

#terreinen_table			{ width: 100%; }

.terrein_desc				{ width: 30%; }

/* ======================================= */

/* --------------------------------------- */
/* Openair */
/* --------------------------------------- */

label
	{
    display: block;
    margin: 0;
    float: left;
    clear: left;
    width: 100px;
	}

input[type="text"], input[type="email"]
	{
	margin-bottom:5px;
    border-radius: 10px;
    margin-bottom: 5px;
    margin-left:10px;
    padding:3px;
	}

input[type="radio"]
	{
	margin-left:0px;
	padding-left:0px;
	}

#openair_form strong
	{
	margin-bottom:10px;
	display:inline-block;
	}

#openair_form legend
	{
	font-size:1.2em;
	}

#content-left, #content-right
	{
	float:left;
	}


span.blue
	{
	color:#2f3a7a;
	}

#openair_form fieldset
	{
	padding-left:15px;
	padding-top:10px;
	padding-bottom:10px;
	border:1px solid #A4BF37;
	background:#ecf1d7;
	padding-bottom:20px;
	padding-right:15px;
	}

.input-large
	{
	width:300px;
	}

.input-small
	{
	width:200px;
	}

#send
	{
	background:#a4bf37;
	border-radius:10px;
	color:#fff;
	font-weight:bold;
	padding:5px 10px 5px 10px;
	font-size:1.3em;
	border:0px;
	float:right;
	box-shadow:1px 1px 9px #888888;
	cursor:pointer;
	}

.sub-radio
	{
	margin-left:30px !important;
	}

/* ======================================= */

/* --------------------------------------- */
/* Ideeen voor */
/* --------------------------------------- */

#relations
	{
	position: relative;
	}

#relations h3
	{
	background-color: transparent !important;
	border: dotted #929295;
	border-width: 1px 0px 1px 0px;
	font-weight: bold;
	font-size: 1em;
	color: #693 !important;
	margin: 0px;
	margin-bottom: 10px !important;
	}

.columns
	{
	position: relative;
	height: auto;
	_height: 100px;
	min-height: 100px;
	margin: 0px;
	padding: 0px;
	}

.columns .column1
	{
	position: relative;
	width: 375px;
	margin: 0px;
	float: left;
	left: 0px;
	}

.columns .column2
	{
	position: relative;
	height: auto;
	_height: 100px;
	min-height: 100px;
	margin: 0px;
	margin-left: 380px;
	}

.columns .column1 h4, .columns .column2 h4
	{
	font-weight: bold;
	color: #693;
	margin: 0px;
	}

.columns .column1 ul, .columns .column2 ul
	{
	margin: 5px 0px 10px 15px;
	padding: 0px;
	}

/* ======================================= */

/* --------------------------------------- */
/* KALENDER */
/* --------------------------------------- */

/* SEARCH  */

#search_steps_table
	{
	padding: 2px;
	}

#search_steps_table td
	{
	font-weight: bold;
	font-size: 1em;
	color: #693;
	}

.search_steps_date
	{
	width: 180px;
	height: 200px;
	}


#print_photo
	{
	position: relative;
	width: 250px;
	_width: 245px;
	margin: 0px;
	float: left;
	left: 0px;
	}

#print_info
	{
	position: relative;
	border-left: 1px dotted #929295;
	height: auto;
	_height: 200px;
	min-height: 200px;
	margin: 0px;
	margin-left: 260px;
	_margin-left: 260px;
	padding: 10px;
	_padding: 5px;
	}

#print_info h4
	{
	margin-bottom: 0px;
	}

#printpage
	{
	padding: 2px;
	padding-right: 4px;
	float:right;
	}

.print_desc,
.print_desc0,.print_desc1,.print_desc2,.print_desc3,.print_desc4
	{
	font-weight: bold;
	width: 25%;
	vertical-align: top;
	}

.print_desc0				{ width: 16%; }
.print_desc1				{ width: 16%; }
.print_desc2				{ width: 10%; }
.print_desc3				{ width: 10%; }
.print_desc4				{ }

.print_data					{ }

#map_print
	{
	width: 100%;
	height: 350px;
	margin-top: 10px;
	margin-bottom: 15px;
	}

/* ======================================= */

/* --------------------------------------- */
/* GAMBA */
/* --------------------------------------- */

.remlen						{ border: 0px; font-size: 0.9em; }

.suggestionbox
	{
	position: relative;
	height: auto;
	_height: 40px;
	min-height: 40px;
	margin-bottom: 15px;
	}

.suggestionbox .date		{ font-style: italic; font-size: 0.85em; color: #999; }
.suggestionbox .suggestion	{ font-weight: bold; font-size: 1.2em; }
.suggestionbox .proposer	{ border-bottom: 1px dotted #ccc; font-size: 0.9em; margin-bottom: 5px; padding-bottom: 5px; }

.suggestionbox .vote
	{
	position: relative;
	height: auto;
	_height: 20px;
	min-height: 20px;
	margin: 0px;
	margin-right: 200px;
	}

.suggestionbox .review
	{
	position: relative;
	font-weight: bold;
	font-size: 0.85em;
	color: #693;
	text-align: right;
	width: 200px;
	float: right;
	right: 0px;
	}

/* ======================================= */

/* --------------------------------------- */
/* FULL SEARCH  */
/* --------------------------------------- */

#searchallresults
	{
	margin: 0px;
	margin-top: 10px;
	padding-top: 10px;
	}

#searchallresults b			{ color: #000; }


#searchallresults ol li
	{
	padding: 0px;
	padding-bottom: 10px;
	}

#searchallresults .lastupdate
	{
	font-style: italic;
	font-size: 0.8em;
	color: #999;
	}

#searchallresults .type
	{
	font-size: 0.8em;
	color: #999;
	}


table.full_text_table
	{
	width: 100%;
	}

table.full_text_table td, table.full_text_table td.buttons
	{
	font-size: 0.85em;
	}

/* ======================================= */

/* --------------------------------------- */
/* FOOTER */
/* --------------------------------------- */

div#footer
	{
	position: relative;
	background-color: #693;
	clear:both;
	font-size: 0.9em;
	color: #fff;
	height: auto;
	min-height: 22px;
	_height: 22px;
	margin: 8px 0px;
	}

div#footer ul
	{
	float: left;
	width: 600px;
	list-style: none;
	line-height: 1;
	font-weight: normal;
	padding: 0;
	margin: 0;
	}

div#footer ul li
	{
	background: url(/grfx/line-footer.gif) no-repeat right 3px;
	margin: 0px;
	padding: 5px 6px;
	float: left;
	}

div#footer a				{ color: #fff; text-decoration: none; }
div#footer a:hover			{ color: #000; text-decoration: none; }

/* ======================================= */
/* ======================================= */
/* ======================================= */
